/*
  Plee the Bear

  Copyright (C) 2005-2008 Julien Jorge, Sebastien Angibaud

  This program is free software; you can redistribute it and/or modify it
  under the terms of the GNU General Public License as published by the
  Free Software Foundation; either version 2 of the License, or (at your
  option) any later version.

  This program is distributed in the hope that it will be useful, but WITHOUT
  ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
  FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License for
  more details.

  You should have received a copy of the GNU General Public License along
  with this program; if not, write to the Free Software Foundation, Inc.,
  51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA

  contact: plee-the-bear@gamned.org

  Please add the tag [PTB] in the subject of your mails.
*/
/**
 * \file player_start_position.hpp
 * \brief This class represent the position of a player when a level starts.
 * \author Julien Jorge
 */
#ifndef __PTB_PLAYER_START_POSITION_HPP__
#define __PTB_PLAYER_START_POSITION_HPP__

#include "generic_items/player_start_position.hpp"
#include "ptb/item/plee/plee.hpp"

namespace ptb
{
  /**
   * \brief This class represent the position of a player when a level starts.
   */
  typedef bear::player_start_position<plee> player_start_position;

} // namespace ptb

#endif // __PTB_PLAYER_START_POSITION_HPP__
